Bug 1411699 - [RFE] cockpit-ovirt plugin panel is not localized into Chinese.
Summary: [RFE] cockpit-ovirt plugin panel is not localized into Chinese.
Keywords:
Status: NEW
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: RFE
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.5.0
: ---
Assignee: Martin Tessun
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 10:40 UTC by Wei Wang
Modified: 2021-03-22 12:51 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: i18n
sbonazzo: ovirt-4.5?
mtessun: planning_ack+
rule-engine: devel_ack?
cshao: testing_ack?


Attachments (Terms of Use)
picture (82.72 KB, image/png)
2017-01-10 10:40 UTC, Wei Wang
no flags Details
log files (933.89 KB, application/x-gzip)
2017-01-10 10:46 UTC, Wei Wang
no flags Details

Description Wei Wang 2017-01-10 10:40:15 UTC
Created attachment 1239044 [details]
picture

Description of problem:
cockpit-ovirt plugin panel is not localized into Chinese.

Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-0.20170104.0
cockpit-ovirt-dashboard-0.10.7-0.0.3.el7ev.noarch
cockpit-ws-126-1.el7.x86_64
imgbased-0.9.2-0.1.el7ev.noarch


How reproducible:
100%


Steps to Reproduce:
1. Install RHVH 4.1
2. Login cockpit website hostIP:9090 with root account
3. Change language from English to Chinese.
4. Go to Virtualization and check the localization.




Actual results:
cockpit-ovirt plugin panel is not localized into Chinese.

Expected results:
cockpit-ovirt plugin panel should be localized into Chinese.


Additional info:

Comment 1 Wei Wang 2017-01-10 10:46:54 UTC
Created attachment 1239045 [details]
log files

Comment 18 Marek Libra 2017-08-09 06:44:59 UTC
The VM management part will be removed from cockpit-ovirt-dashboard package in oVirt 4.2.
Functionality will be replaced by new cockpit-ovirt package within cockpit-project codebase (recently WIP).

Comment 25 Sandro Bonazzola 2019-01-28 09:40:44 UTC
This bug has not been marked as blocker for oVirt 4.3.0.
Since we are releasing it tomorrow, January 29th, this bug has been re-targeted to 4.3.1.

Comment 26 Sandro Bonazzola 2019-03-22 10:45:48 UTC
4.3.1 has been released a while ago, re-targeting to 4.4 for re-evaluation.

Comment 27 Martin Tessun 2019-03-22 20:20:24 UTC
I agree that we should fix the localisation here.


Note You need to log in before you can comment on or make changes to this bug.